Subject: Re: bug#8637: emacs-23 doesn't build on Ubuntu 11.04

From: Sven Joachim <[email-masked]>
Date: Sun, 08 May 2011 20:03:52 +0200

forcemerge 8497 8637
thanks

On 2011-05-08 18:21 +0200, Paul Eggert wrote:

> The emacs-23 branch (and, I assume, Emacs 23) does not
> build on Ubuntu 11.04 x86.

You're not the first one to report this.

> I'd like to install the following
> fix.  Normally I don't mess with the emacs-23 branch so I'm
> being cautious and filing this bug report rather than simply
> installing it.

Glenn has proposed to add 'i386' to cpp_undefs in configure.in instead,
see http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8520#8.

Cheers,
       Sven